Announcement

Collapse
No announcement yet.

errors with upgrade from 3.6.9 to 3.7

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Sevo
    started a topic errors with upgrade from 3.6.9 to 3.7

    errors with upgrade from 3.6.9 to 3.7

    When I got to the last step in the upgrade 6/6 these errors came up

    Warning: require_once(C:\Inetpub\wwwroot\AmericanPythons_com\NAFEX/includes/adminfunctions_bookmarksite.php) [function.require-once]: failed to open stream: No such file or directory in C:\Inetpub\wwwroot\AmericanPythons_com\NAFEX\install\upgrade_370b2.php on line 1243

    Fatal error: require_once() [function.require]: Failed opening required 'C:\Inetpub\wwwroot\AmericanPythons_com\NAFEX/includes/adminfunctions_bookmarksite.php' (include_path='.;C:\php5\pear') in C:\Inetpub\wwwroot\AmericanPythons_com\NAFEX\install\upgrade_370b2.php on line 1243

    can anyone help with that. what does this mean


    I tried to log into control pannel and I see these erros as well in my alerts

    Could not find phrase 'after_upgrade_37_moderator_permissions'.

    Could not find phrase 'after_upgrade_37_image_verification_disabled'.
    Last edited by Sevo; Thu 11th Sep '08, 12:11pm.

  • Sevo
    replied
    Well your idea worked.. got it all straightened out

    thank you for the fast reply

    Leave a comment:


  • Sevo
    replied
    I have re uploaded all the files in the "upload folder" when i try to re run the install script it takes me right back to 6/6 it skips all other steps..

    any ideas.

    thank you for your help

    Leave a comment:


  • Yves Rigaud
    replied
    Have you uploaded all files? If yes, upload them again (overwrite them) in ASCII mode for php files and binary mode for images.

    Leave a comment:

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X